<!DOCTYPE html>
{% extends 'sensor_suite_core/base.html' %}
{% load staticfiles %}
    {% block body_block %}
        <div class="jumbotron">
            <h1>Sensor Suite</h1>
        </div>
    {% endblock %}